This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 441541 - RAWHIDE kmail does not work properly when trying to setup get mail
RAWHIDE kmail does not work properly when trying to setup get mail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
All All
low Severity urgent
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target KDE4Live
  Show dependency treegraph
 
Reported: 2008-04-08 13:04 EDT by Shawn Starr
Modified: 2008-04-09 00:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.5.9-8.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 00:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shawn Starr 2008-04-08 13:04:39 EDT
Description of problem:
kmail does not work properly when trying to setup get mail

Version-Release number of selected component (if applicable):
kdepim-3.5.9-7.fc9

How reproducible:
100% reproducible

Steps to Reproduce:
1. yum install kdepim
2. launch kmail, wizard dialog throws error 'Cannot read from .' cancel dialog
3. try to modify your mail settings, or download email, fails with dialog.
  
Actual results:

Fails to allow user to download email, or let kmail determine what POP3/SMTP 
authentication types are supported.

Expected results:

No errors, user should be able to successfully create an account and 
download/send email.

Additional info:

As per discussion, kdebase3 contains kioslaves (pop3, etc) that kmail needs to 
work properly.
Comment 1 Kevin Kofler 2008-04-08 16:29:32 EDT
kdebase3-3.5.9-10.fc9 and kdepim-3.5.9-8.fc9, which should fix this issue, 
built for dist-f9, tagging request sent to rel-eng.
Comment 2 Shawn Starr 2008-04-08 19:30:37 EDT
1) removed kdebase3/-libs left kdepim

Yum:

--> Running transaction check
---> Package kdepim.i386 6:3.5.9-8.fc9 set to be updated
--> Processing Dependency: kdebase3-pim-ioslaves for package: kdepim
--> Processing Dependency: kdepim-libs = 6:3.5.9-8.fc9 for package: kdepim

2) launch kmail, check email, add a new account, try to check for what SMTP/POP3
server requests for authentication, no errors.

PASS

Note You need to log in before you can comment on or make changes to this bug.